# Brazilian Portuguese translation for elisa
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the elisa package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: elisa\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2009-06-09 16:32+0200\n"
"PO-Revision-Date: 2009-07-18 03:16+0000\n"
"Last-Translator: raul zanardo <zanardo19@hotmail.com>\n"
"Language-Team: Brazilian Portuguese <pt_BR@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2009-08-03 15:40+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

msgid "DVD"
msgstr "DVD"

msgid "Play DVD"
msgstr "Reproduzir DVD"

msgid "Resume playing"
msgstr "Continuar reprodução"

msgid "Menu"
msgstr "Menu"

msgid "Eject DVD"
msgstr "Ejetar DVD"
